28 Jun '12, 5pm

rake aborted! undefined local variable or method 'version_requirements' for

I'm trying to install Redmine for the first time in a Windows Server 2008 environment. I'm getting the following error when I try to run the following rake command: setRAILS_ENV=production rake db:migrate error: "rake aborted! undefined local variable or method 'version_requirements' for #<Rails::GemDependency:0x4348980" I tried to run the command in the redmine-1.1.2\app\ directory. Would someone mind pointing the way for me here?

Full article: http://www.redmine.org/boards/2/topics/22358

Tweets

同じ現象でお困りな方もいる様子。バグ? / undefined method 'log_path'

redmine.org 23 Jun '12, 4am

Added by Mario Luzeiro about 1 month ago in config/application.rb:55 it appears to me after I update the latest SVN versio...

01 -- Introducing Rake:

docs.rubyrake.org 25 Jun '12, 7am

The rake dependency declaration is just regular Ruby code. We take advantage of the fact that we can construct hash argume...